Subject: ackanomic digest V3 #227
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Wednesday, July 8 1998        Volume 03 : Number 227

----------------------------------------------------------------------

Date: Wed, 08 Jul 1998 01:50:40 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: CFJ 629 (867-5309)

867-5309 has been selected.
- -----------------------------------------------------------------------
Call for Judgement 629 - July 8, 1998
Subject: Whamiols
Initiator: Alfvaen (Sent 8 Jul 1998, 01:10 Acka)
Judge: 867-5309 (Selected 8 Jul 1998, 01:52 Acka)

Statement:
Whamiols were triggered when Proposal 3216 passed.

Alfvaen's Reasoning:
JT pointed this out to me, but being the cautious sort I am I'd like to
be sure.

Before Proposal 3216 passed, Zaknafein Dourden was Pending.  After, e
was Voting, which was one of two player states defined as Active under
the amended Ruleset.

I believe that this satisfies the conditions of Rule 594.3, but I'm not
sure.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 08 Jul 1998 01:54:12 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: CFJ 628 (TRUE)

JT has judged this True.

- ------------------------------------------------------------------------
Call for Judgement 628 - July 7, 1998
Subject: P3290 vs P3296
Initiator: Alfvaen (Sent 7 Jul 1998, 20:39 Acka)
Judge: JT (Selected 7 Jul 1998, 21:10 Acka)
Verdict: True

Statement:
The game effect that would occur if Proposal 3296 was adopted is
substantially similar to that of Proposal 3290.

Alfvaen's Reasoning:
Proposal 3290 states 'Repeal Rule 1308 (Bracket/Smiley Pedantry)'.
Proposal 3296 states 'Repeal Rule Rule 1308, "Bracket/Smiley Pedantry'.
    [Hmmm.  Don't remember typing "Rule" twice...oops.  Obviously I
should have called the Proposal something erudite like "Paris In The
The Spring"...]

Anyway, either of these Proposals would result in the repeal of Rule 1308
if accepted, so this is really a no-brainer.  Free Bronze Torch points!

Judge's Reasoning:
I see absolutely no difference in the game effects of Proposal 3290 and 3296.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 08 Jul 1998 14:35:42 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: acka: I am back.

I return from vacation.  Except it isn't vacation anymore, so I do
whatever the new rules require.

rufus

------------------------------

Date: Wed, 08 Jul 1998 21:50:02 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: web pages

They're down.  Slakko said this might happen, right?  And he told us that
there would be an alternate up somewhere, right?  And I kept that message
saying where it is...  apparently not.  Why is it I seem to automatically
delete stuff I will need to know later, while remembering to save crap
I'll never look at again?

                                 - Vynd

[email-masked]

------------------------------

End of ackanomic digest V3 #227
*******************************